#if !defined(AFX_TESTDLG_H__ECDF6514_FF19_44DA_B364_2FA480091F9C__INCLUDED_)
#define AFX_TESTDLG_H__ECDF6514_FF19_44DA_B364_2FA480091F9C__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// TestDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CTestDlg dialog

class CTestDlg : public CDialog
{
// Construction
public:
	CTestDlg(CWnd* pParent = NULL);   // standard constructor
	void ClearMsg();
	void showMsg(CString strmsg);

// Dialog Data
	//{{AFX_DATA(CTestDlg)
	enum { IDD = IDD_DLG_TEST };
	CString	m_strMsg;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTestDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CTestDlg)
	afx_msg void OnBtnTest();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TESTDLG_H__ECDF6514_FF19_44DA_B364_2FA480091F9C__INCLUDED_)
